VERSION 1.0

[THIS]
Resolution=480
Left=0
Top=-242
Right=480
Bottom=198
DayTimeImage=Panel2\panel.bmp
TransparentColor=#0000FF
Center=240,-22
Origin=240,-122

[NEEDLE]
Subject=KMPH
Location=295,50
DayTimeImage=Panel2\speed.bmp
Color=#444444
TransparentColor=#000000
Origin=16,225
Layer=9
Radius=12
InitialAngle=-120
LastAngle=120
Minimum=0
Maximum=100
NaturalFreq=6.3
DampingRatio=0.5
Layer=10

[NEEDLE]
Subject=BC
Location=200,50
DayTimeImage=Panel2\prs_low.bmp
Color=#444444
TransparentColor=#000000
Origin=32,164
Layer=8
Radius=12
InitialAngle=-135
LastAngle=135
Minimum=0
Maximum=1200
NaturalFreq=0
Layer=10

[NEEDLE]
Subject=SAP
Location=380,50
DayTimeImage=Panel2\prs_up.bmp
Color=#FFFF37
TransparentColor=#000000
Origin=32,164
Layer=9
Radius=12
InitialAngle=-135
LastAngle=135
Minimum=0
Maximum=150
NaturalFreq=0

[NEEDLE]
Subject=ER
Location=380,50
DayTimeImage=Panel2\prs_low.bmp
Color=#D20000
TransparentColor=#000000
Origin=32,164
Layer=8
Radius=12
InitialAngle=-135
LastAngle=135
Minimum=0
Maximum=150
NaturalFreq=0

[NEEDLE]
Location=338,50
Subject=Hour
DayTimeImage=Panel2\hour.bmp
Color=#E1E1E1
TransparentColor=#000000
Origin=32,165
Layer=7
Radius=15
InitialAngle=0
LastAngle=360
Minimum=0
Maximum=12
NaturalFreq=0

[NEEDLE]
Location=338,50
Subject=Min
DayTimeImage=Panel2\min.bmp
Color=#E1E1E1
TransparentColor=#000000
Origin=32,165
Layer=8
Radius=15
InitialAngle=0
LastAngle=360
Minimum=0
Maximum=60
NaturalFreq=0

[NEEDLE]
Location=338,50
Subject=Sec
DayTimeImage=Panel2\sec.bmp
Color=#E1E1E1
TransparentColor=#000000
Origin=32,165
Layer=9
Radius=15
InitialAngle=0
LastAngle=360
Minimum=0
Maximum=60
NaturalFreq=63
DampingRatio=0.5

[PILOTLAMP]
Subject=Door
Location=278,81
DayTimeImage=Panel2\DoorOn.bmp
TransparentColor=#0000FF
Layer=1
